<?php
$this->PageTitle = 'Veículos &raquo; Visualizar';

$this->widget('zii.widgets.CDetailView', array(
	'data' => $model,
	'attributes' => array(
		'VEI_IDVEICULO',
		'Revenda',
		'VEI_DESCRICAO',
		'VEI_KMATUAL',
		'VEI_COR',
		'VEI_MODELO',
		'VEI_PLACA',
		array(
			'name' => 'VEI_SITUACAO',
			'value' => $model->VEI_SITUACAO == "A" ? "Ativo" : "Inativo",
		),
	),
));